Bug 1374909

Summary: Mediawriter AppData for Gnome Software Center
Product: [Fedora] Fedora Reporter: Zdenek Chmelar <chmelarz>
Component: mediawriterAssignee: Martin Bříza <mbriza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: mbriza
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Unspecified   
Whiteboard:
Fixed In Version: mediawriter-3.97.1-0.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-27 00:32:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
appdata for Software center none

Description Zdenek Chmelar 2016-09-10 09:30:35 UTC
Created attachment 1199728 [details]
appdata for Software center

Thanks for this tool (works well under Wayland ;-)

Since this application is not available in Gnome Software yet, I prepared appdata.xml file that can make it happen (see attachment).

Please feel free to modify / change it based on your needs.
This file is still missing screenshot (picture) of the tool (I didn't find any on github of your project) but if it is not an issue, the one from liveusb project could be used.

If you agree with this appdata file and you add missing link of the screenshot, please include that file in the next release tarball and install it to /usr/share/appdata when installing. Then the application magically becomes available in gnome-software.

Comment 1 Fedora Update System 2016-09-16 11:27:20 UTC
mediawriter-3.96.0-0.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1337c15e7

Comment 2 Martin Bříza 2016-09-16 11:30:22 UTC
Thank you Zdenek for the file. For now, I have added a bit simpler metadata file than what you provided but I'm planning to utilize parts of the one made by you to improve the information about the application.

Comment 3 Fedora Update System 2016-09-17 20:56:08 UTC
mediawriter-3.96.0-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1337c15e7

Comment 4 Fedora Update System 2016-09-23 05:24:34 UTC
mediawriter-3.97.0-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d84f684d42

Comment 5 Fedora Update System 2016-09-24 17:52:19 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e34fd77aaf

Comment 6 Fedora Update System 2016-09-27 00:32:00 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.